* {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.article-list h1 {
    background-color: #FBFBFB;
    border-bottom: 1px solid #ECECEC;
    color: #CA0810;
    font-family: "微软雅黑";
    font-size: 21px;
    font-weight: normal;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
}

.article-list .actbox {
    position: relative;
    border-bottom: 1px solid #ECECEC;
    margin-left: 15px;
    margin-right: 15px;
}

.article-list .actbox .title {
    font-family: "微软雅黑";
    color: #222222;
    font-size: 18px;
    padding: 15px 0px 15px 5px;
    display: block;
    width: 600px;
}

.article-list .actbox .date {
    color: #999;
    font-family: "微软雅黑";
    font-size: 14px;
    position: absolute;
    right: 0;
    top: 20px;
}

.article-list .actbox .conent {
    color: #999;
    display: block;
    overflow: hidden;
    text-indent: 2em;
    line-height: 1.5em;
    padding-bottom: 15px;
    font-size: 14px;
}

.article-list .page {
    height: 100px;
    line-height: 100px;
    text-align: center;
}

.article-list .page a {
    border: 1px solid #C9C9C9;
    font-family: "宋体";
    font-size: 13px;
    padding: 5px 10px;
    margin:0 10px;
}

.article-list .page a.number {
    margin:0px;
}
.article-list .page a.current {
    background-color: #EEE;
    font-family: "宋体";
    font-size: 13px;
    font-bold: bold;
}

.article-list .page span {
    border: 0px solid #C9C9C9;
    font-family: "宋体";
    font-size: 13px;
    padding: 5px 10px;
    margin:0 10px;
}

.article-list .page a:hover, .article-list .page .cur {
    background-color: #F0F0F0;
}

.article-list .page input[type = text] {
    background-color: #FFFFFF;
    border: 1px solid #C9C9C9;
    font-family: "宋体";
    font-size: 12px;
    padding: 0 5px;
    height: 20px;
    width: 25px;
}

.article-list .page input[type = submit] {
    border: 1px solid #C9C9C9;
    font-family: "宋体";
    font-size: 12px;
    height: 24px;
    width: 38px;
    cursor: pointer;
}

.center .left .cloumnlist ul li {
    background: url("/images/index/icon_arrow.png") no-repeat scroll 15px 25px;
    border-bottom: 1px solid #C5E4FE;
    border-top: 1px solid #ffffff;
    line-height: 1.5em;
    margin: 0 12px;
    padding: 18px 0 18px 37px;
}

.center .left .cloumnlist ul li a {
    font-family: "微软雅黑";
    color: #323232;
    font-size: 16px;
}
